<?xml version="1.0" encoding="utf-8"?>

<creole>

    <containers />

    <variables>

        <family name='general'>
            <variable name='eole_module' redefine='True'>
                <value>seth</value>
            </variable>
        </family>

    </variables>

    <constraints>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
